## fonts-lohit-mlym 2.5.1

=== debian/changelog ===
fonts-lohit-mlym (2.5.1-1) unstable; urgency=low

  * Split from ttf-malayalam-fonts packgae

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 04 Mar 2012 16:30:21 +0530
