=== debian/control ===
Source: fonts-lohit-mlym
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.3
Homepage: https://fedorahosted.org/lohit/
Vcs-Git: git://git.debian.org/debian-in/fonts-lohit-ml.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-lohit-ml.git;a=summary

Package: fonts-lohit-mlym
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-malayalam-fonts (<= 1:0.5.12)
Breaks: ttf-malayalam-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Malayalam Language
 This package provides Lohit TrueType font for Malayalam
 language (ml), which is primarily spoken in the Indian
 state of Kerala.
