## fonts-lohit-mlym 2.5.3

=== debian/changelog ===
fonts-lohit-mlym (2.5.3-1) unstable; urgency=low

  * Use canonical anonscm.d.o URL's for Vcs-* fields
  * Mark the package as multi-arch foreign
  * Imported Upstream version 2.5.3
  * Upload to unstable.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Jun 2013 20:26:07 +0530

fonts-lohit-mlym (2.5.2-1) experimental; urgency=low

  * Imported Upstream version 2.5.2

  [Vasudev Kamath]
  * debian/control:
    + Bumped Standards-Version to 3.9.4. This did not require any
      changes to package source.
    + Vcs-Browse now points to anonscm.d.o URL instead of git.d.o
  * debian/copyright:
    + Added Upstream-Contact field

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 01 Dec 2012 09:50:45 +0530
