=== debian/watch ===
version=3
https://fedorahosted.org/releases/l/o/lohit/lohit-malayalam-(\d\.\d\.\d\.*\d*)\.tar\.gz
