## fonts-lohit-mlym 2.5.4

=== debian/changelog ===
fonts-lohit-mlym (2.5.4-1) unstable; urgency=medium

  * Imported Upstream version 2.5.4
  * Bumped Standards-Version to 3.9.5.
  * Pass ttf as params to dh_auto_build which should be passed as target
    to make.
  * Drop README.cvs and Changelog.old from docs file.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 08 Feb 2014 09:41:28 +0530
