=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
 Build-Depends: debhelper (>= 8.0.0),
                fontforge
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://fedorahosted.org/lohit/
 Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-ml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-ml.git
