=== debian/changelog ===
fonts-lohit-mlym (2.92.2-3) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Fix fails to build source after successful build (Closes: #1044281)
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
    + Depends on fontforge-nox.
    + Bumped debhelper-compat.
  * Updated debian/watch to standard 5.
  * Updated patch header.
  * Added debian/upstream/metadata file.
  * debian/copyright:
    + Updated Debian copyright year.
    + Use short version of CC0-1.0 license.
  * Remove obsolete README.Debian file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Jan 2026 17:39:14 +0530

fonts-lohit-mlym (2.92.2-2) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Fixed Vcs-* URLs.
    + Set maintainer to Debian Fonts Task Force.
    + Added 'Rules-Requires-Root' field.
  * Added debian/gitlab-ci.yml file.
  * debian/copyright:
    + Use https in URL.

 -- Kartik Mistry <kartik@debian.org>  Sun, 05 Apr 2020 22:10:51 +0530

fonts-lohit-mlym (2.92.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Team upload.
  * Imported Upstream version 2.92.2.
  * Update debian/watch, Homepage, and Vcs- fields.
  * Don't fail the build for failing tests yet.
  * debian/docs:
    + Install AUTHORS.
  * Install appstream metadata.
  * Add fix-appstream-metadata.patch.

  [ Kartik Mistry ]
  * debian/control:
    + Updated debhelper dependency to >= 9 for debian/compat 9.
    + Updated Standards-Version to 4.0.0.

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Jun 2017 20:59:59 +0530
