=== debian/control ===
Source: fonts-lohit-mlym
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.3
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-ml.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-ml

Package: fonts-lohit-mlym
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-malayalam-fonts (<= 1:0.5.12)
Breaks: ttf-malayalam-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Malayalam Language
 This package provides Lohit TrueType font for Malayalam
 language (ml), which is primarily spoken in the Indian
 state of Kerala.
